@charset "UTF-8";

@import "/s/css/760widths.css";

#CLIENT_Wrapper {
    background-color: #FFFFFF;
    border-right: 1px solid #DEDEDE;
/*    float: left;*/
    width: 911px;
    margin:0 auto;
}

#CLIENT_Centre {
  float: left;
  padding: 0 0 0 17px;
  width: 894px;
}


#CLIENT_body {
  border-color: #E8E9E9;
  border-radius: 10px 10px 10px 10px;
  border-width: 1px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  margin-top: 10px;
}


#CLIENT_footer {
  clear: both;
}

#CLIENT_footer_contents {
    margin: 0 auto;
  padding: 20px 0 0 20px;
        
}

    
html,body {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
  background-color: #EBFAFF;
  color: #333333;
  height: 100%;
}

#head {
    overflow: hidden;
  padding: 5px;
  background: none repeat scroll 0 0 #248FB2;
  color: #FFFFFF;
  border-radius: 5px;
  margin: 0 10px 5px 5px;
}

#head a,#head a:link,#head a:visited {
  color: #FFFFFF;
  outline: medium none;
  text-decoration: underline;
  font-weight: bold;
}

#head a:hover {
    color: #FFFFFF;
    text-decoration: none;
  
}

#head #user a {
    color: #FFFFFF;
    text-decoration: underline; 
    font-weight: bold;
}

#head #user a:hover {
    color: #FFFFFF;
    text-decoration: none;  
}

#head #user {
  margin: 4px;
  margin-left: 8px;
}

#head #headlinks {
}

#body {
  padding-left: 15px; 
  padding-right: 15px; 
  width: 864px;
}

#body a,#body a:link,#body a:visited {
    color: #004360;
    text-decoration: underline;
}

#body a:active, #body a:hover {
    color: #000000;
    text-decoration: underline;
}

#body h1 a, #body h1 a:active, #body h1 a:hover {
    color: inherit;
}


#body h1 a, #body h1 a:active, #body h1 a:hover {
  color: inherit;
}

#body h1 {
  color: #333333;
  font-size: 21px;
  font-weight: normal;
  line-height: 30px;
}

#body h2 {
    color: #333333;
    font-size: 19px;
    font-weight: normal;
    line-height: 25px;
}

#appnav {
    border: 0 none;
    background-color: #33CCFF;
    border: 0 none;

}


#appnav a,#appnav a:link,#appnav a:visited {
    color: #46474B;
    text-decoration: none;
}

#appnav a:active,#appnav a:hover {
    color: #46474B;
    text-decoration: underline;
    background: none;
}

#appnav h3 {
    background: none repeat scroll 0 0 #33CCFF;
    border: 1px none #333;
    color: #000000;
    text-align: center;
    border-bottom: 1px solid #333;
}


#appnav .current {
    border-left-color: #59584B;
    border-bottom-style: none;
    border-right-style: none;
    border-right-color: #E8BD75;
    border-top-style: none;
    background-color: #D6F5FF;
}

#appnav .current h4 {
    color: #46474B;
}

#appnav .current a {
    color: #46474B;
}


.appform {
  margin-left: 45px;
  
}

.appform .btn, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited {
/*  border-radius: 8px 8px 8px 8px;
    padding: 9px;
*/}

.appform .btn .mid {
/*    width: 470px; 
*/
}

.appform .btn input, .appform .btn .close, .appform .btncontinue, .appform .btn .next, .appform .btn .review, .appform .btn .prev, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited {
    border: 1px solid #CACACA;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus {
    background-color: #248FB2;
    color: #FFFFFF;
}

#identity {
    background: #004A40;
    border: 1px solid #002B25;
    color: #fff;
}

#identity a,#identity a:link,#identity a:visited {
    color: #eee;
}

#identity a:active,#identity a:hover {
    color: #fff;
}




.appform h1 {
    font-size: 140%;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 20px;

}

.appform h2 {
    padding: 0;
    padding-top: 23px;
    font-size: 120%;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 14px;
}

.appform h3 {
    margin: 0 0 10px;
    background: repeat-x scroll 0 0 #46474B;
    color: #FFFFFF;
    padding: 10px 0 10px 10px;
}


#appform.appform fieldset a:hover {
    text-decoration: none;
}


.appform h4 {
    border: 1px solid #F2F1F1;
    background: #FBFAFA;
    color: #000;
}

.appform .review h3 {
    color: #333333;    
}

.appform .review h4 {
    color: #333333;    
}

.appform .review label {
    color: #333333;    
}


.chooseform .actions a {
    border: 1px solid #E8E8E8;
    background-color: #FBFBFB;
}

.chooseform .actions a:hover {
    border: 1px solid #798B23;
    background-color: #FFE16C;
}

div.validationerror, p.validationerror {
    background-color: #FFF3F3;
    padding: 3px 5px;
}

.validationerror {
    font-size: 120%;
    font-weight: bold;
    color: #cf0000;
}